umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

classifierwidget.cpp File Reference
`#include "classifierwidget.h"`
`#include "floatingtextwidget.h"`
`#include "associationwidget.h"`
`#include "associationline.h"`
`#include "classifier.h"`
`#include "cmds.h"`
`#include "debug_utils.h"`
`#include "diagram_utils.h"`
`#include "dialog_utils.h"`
`#include "instance.h"`
`#include "listpopupmenu.h"`
`#include "object_factory.h"`
`#include "operation.h"`
`#include "optionstate.h"`
`#include "template.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlview.h"`
`#include "widget_utils.h"`
`#include <QPainter>`
`#include <QXmlStreamWriter>`